@charset "UTF-8";
/* CSS Document */



/*--------------------------------------------------------------
head
--------------------------------------------------------------*/

.ttl_image{
	box-sizing: border-box;
	background:url("/img/content_head.jpg") no-repeat center center;
	background-size:cover;
	width:100%;
    height: 240px;
	position:relative;
}

.ttl_image h2{
	width:100%;
	font-size:50px;
	line-height:50px;
	text-align:center;
	color:#fff;
	letter-spacing: 0.1em;
	position:absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
}
.ttl_image h2 span{
	font-size:25px;
	color:#fff;
	letter-spacing: 0.05em;
}


/*--------------------------------------------------------------
NEWS記事
--------------------------------------------------------------*/

.section02{
	width:1000px;
	margin:0 auto;
	padding-top:100px;
	padding-bottom:150px;
}
.news_box{
	padding-bottom:100px;
}
.news_head{
	border-bottom:1px solid #B5B5B5;
	padding-bottom:30px;
	margin-bottom:30px;
}
.news_head dt{
	color:#0D7B45;
}
.news_head dd h3{
	font-size:25px;
	letter-spacing: 0.1em;
}

.news_bold{
	font-weight:bold;
}


/*ボタン*/
.news_back{
	width:380px;
	margin:0 auto;
}
.news_back p a{
	width:380px;
	height:80px;
	line-height:80px;
	display:block;
	text-align:center;
	border:1px solid #0D7B45;
	color:#0D7B45;
	font-weight:bold;
	letter-spacing: 0.1em;
	border-radius:5px;
	position:relative;
}
.news_back p a:after{
	content: '';
	width: 10px;
	height: 10px;
	border-top: 2px solid #0D7B45;
	border-right: 2px solid #0D7B45;
	transform: rotate(45deg);
	margin-left:10px;
	position:absolute;
	right:20px;
	top:40%;
}
.news_back p a:hover{
	background:#0D7B45;
	color:#fff;
}
.news_back p a:hover:after{
	content: '';
	width: 10px;
	height: 10px;
	border-top: 2px solid #fff;
	border-right: 2px solid #fff;
	transform: rotate(45deg);
	margin-left:10px;
	position:absolute;
	right:20px;
	top:40%;
}


/*--------------------------------------------------------------
新着情報
--------------------------------------------------------------*/
.news_box{
	width:1000px;
	margin:0 auto;
}
h3.news_list_ttl{
	font-size:25px;
	padding-bottom:20px;
}
ul.news_list{
	padding-bottom:30px;
}
.news_list li{
	border-bottom:1px solid #B5B5B5;
}
.news_list li a{
	padding-top:40px;
	padding-bottom:40px;
	padding-left:20px;
	padding-right:20px;
	display:block;
}
.news_list li dl{
	display:flex;
	background: url("/img/r_arrow.png") no-repeat right center;
	background-size:21px;
}
.news_list li dl dt{
	color:#0D7B45;
	font-size:15px;
	padding-right:30px;
}
.news_list li dl dd{
	font-size:18px;
	font-weight:bold;
}
.news_content{
	word-break: break-all;
}
.news_content p:not(:last-of-type){
	margin-bottom: calc(1em * 1.5);
}

.news_list_page_nav{
    margin: 0 0 10px;
    padding: 10px 10px 5px;
    text-align: center;
}

.news_list_page_nav li{
    display: inline;
    margin: 0 2px;
    padding: 0;
}
.news_list_page_nav li a{
    background: #d9d9d9;
    color: #707070;
    display: inline-block;
    margin-bottom: 5px;
    padding: 1px 8px;
    text-decoration: none;
    vertical-align: middle;
}
.news_list_page_nav li.active a{
    color: #fff;
    cursor: default;
    background: #1a1a1a;
    pointer-events: none;
}


@media screen and (max-width: 999px){
	.section02{
		width:100%;
		margin:0 auto;
		padding-right:20px;
		padding-left:20px;
		padding-bottom:100px;
		padding-top:30px;
	}
	.news_box{
		width:100%;
		margin:0 auto;
	}
}

@media screen and (max-width: 766px){
	/*head*/
	.ttl_image{
		box-sizing: border-box;
		background: url("/img/content_head.jpg") no-repeat center center;
		background-size: cover;
		width:100%;
		height: 125px;
		padding-top: 30.29%;
		position:relative;
	}
	
	.section02{
		width:100%;
		margin:0 auto;
		padding-right:10px;
		padding-left:10px;
		padding-bottom:100px;
		padding-top:0;
	}
	/*ページタイトル*/
	.ttl_image h2{
		width:100%;
		font-size:30px;
		line-height:30px;
		text-align:center;
		color:#fff;
		letter-spacing: 0.1em;
		position:absolute;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
		-webkit-transform: translate(-50%, -50%);
		-ms-transform: translate(-50%, -50%);
	}
	.ttl_image h2 span{
		font-size:15px;
		color:#fff;
		letter-spacing: 0.05em;
	}
	
	
	.news_box{
		padding-bottom:80px;
	}
	.news_head{
		border-bottom:1px solid #B5B5B5;
		padding-top:50px;
		padding-bottom:30px;
		margin-bottom:20px;
	}
	.news_head dt{
		color:#0D7B45;
	}
	.news_head dd h3{
		font-size:20px;
		letter-spacing: 0.1em;
	}
	.news_content{
		font-size:14px;
	}
	
	
	/*ボタン*/
	.news_back{
		width:100%;
		margin:0 auto;
	}
	.news_back p a{
		width:100%;
		height:63px;
		line-height:63px;
		display:block;
		text-align:center;
		border:1px solid #0D7B45;
		color:#0D7B45;
		font-weight:bold;
		letter-spacing: 0.1em;
		border-radius:5px;
		position:relative;
	}
	.news_back p a:after{
		content: '';
		width: 10px;
		height: 10px;
		border-top: 2px solid #0D7B45;
		border-right: 2px solid #0D7B45;
		transform: rotate(45deg);
		margin-left:10px;
		position:absolute;
		right:20px;
		top:40%;
	}
	
	
	/*新着情報*/
	h3.news_list_ttl{
		font-size:25px;
		padding-top:30px;
		padding-bottom:20px;
	}	

	ul.news_list{
		padding-bottom:50px;
	}
	.news_list li{
		border-bottom:1px solid #B5B5B5;
	}
	.news_list li a{
		padding:20px 0;
		display:block;
	}
	.news_list li dl{
		display:block;
		background: url("/img/r_arrow.png") no-repeat right center;
		background-size:21px;
	}
	.news_list li dl dt{
		color:#0D7B45;
		font-size:12px;
		padding-bottom:5px;
		display:block;
	}
	.news_list li dl dd{
		font-size:15px;
		font-weight:normal;
	}

	

	
}


